Jump to content
  • Ankündigungen

    • Trafalgar Square

      Handy-FAQ sucht neue Moderatoren   01.10.2016

      Wir brauchen dich! Ein Forum kann nur durch die Beiträge der Nutzer am Leben gehalten werden. Aber wie überall, muss es auch Regeln geben, an die sich alle Nutzer halten müssen. Viele neue Nutzer brauchen auch Hilfe, um ihre Frage zu präzisieren. Genau hier kommt ein Moderator ins Spiel. Er ist kein Polizist, sondern eher ein Spielleiter, der darauf achtet, dass sich jeder an die Regeln hält. Ein Moderator erstellt außerdem interessante Anleitungen und Threads, von denen die Nutzer profitieren.     Welche Aufgaben haben Moderatoren? Er achtet auf die Einhaltung der Regeln Er erstellt selbst interessante und wichtige Anleitungen Er unterstützt die Nutzer durch Lösungen oder der Suche danach Er arbeitet zusammen mit seinen Kollegen an Lösungen und Verbesserungen     Welche Voraussetzungen muss ein Moderator mitbringen? Er hat einen freundlichen und angenehmen Umgangston Er hat keine (großen) Probleme mit Rechtschreibung und Grammatik Er arbeitet gerne im Team Er hat genügend Online-Zeit (NEIN, keine 24h/day) Er hat schon einige Beiträge hier im Forum verfasst   Wenn die Kriterien auf dich zutreffen, dann bewirb dich einfach bei einem unserer Mod-Manager.   Also: Trau dich und bewirb dich!  
  • 0
mediaski

Lohnt es sich das V3i zu flashen?

Frage

Ich hab ein V3i und die software R479_G_08.B434R

Im Downloadbereich liegt eine neuere Version !

Meine Fragen sind nun

1. Lohnt sich das Update was ändert sich ?

2. Ist das Update mit Gefahren verbunden ?

3. Wie Mache ich das Update ?

Vielen Dank für die hoffendlich kommenden Antworten

Super Board weiter so

gruß

Mediaski

112 Antworten auf diese Frage

  • 0

Lol Ocb, immer ein Spruch auf den Lippen ..

Maik, ich habe RSD 2.5 benutzt, dort zeigt es das V3i an.

  • 0

guten morgen an alle grins

wie schaut es denn nun aus könnte mir jemand mal eine ältere rsd schicken

und das flashfile ? ich glaub es liegt am file

die ältere version funzt ja ohne probleme

gruß

medi

  • 0

Welche hast du denn nochmal im moment in Gebrauch ??

  • 0

ich habe die rsd 2.5 und die 38r hier

aus dem download bereich aber ich befürchte das

das flashfile einen weg hat

er zeigt ja immer bei 53% corrupt an

wenn ich die 34 flash funzt es einwandfrei

gruß

Medi

  • 0

An irgendwas muss es ja liegen denn das File funktioniert haben ja schon etliche getestet, hab leider kein anderes RSD aber du kannst ja mal Maik H fragen, der hat ja erfolgreich die 2.3er benutzt mit dem selben File.

  • 0

man, wenn ich das hier und in anderen Threads so lese, bekommt man ja richtig fracksausen. Obwohl mich die vorzüge des geflashten Handys reizen würden.

Schneller und flüssiger ist nie verkehrt. :icon_bigg

Mal ne andere Frage, ist schonmal ne Umfrage gemacht worden, wievielen Usern das Handy nach dem Flashen wirklich TOT geblieben ist?

  • 0

@Pegasus66

Ich versteh dich schon aber ehrlichgesagt sind das die Ausnahmen, schau mal wer alles schon Erfolgreich geflasht hat ;)

Und in diesem Thread kam ja noch kein totes Handy zustande :-)

  • 0

@Pegasus66

Und in diesem Thread kam ja noch kein totes Handy zustande :-)

Hoffentlich bleibt das auch so, ich werde mich dann auch mal ans flashen trauen.:rockout:

  • 0

@ micha flo

Ich habe RSD2.3 genommen, weil ich RSD2.5 nicht installiert bekam. Erhielt während der Installation ewig eine Error-Meldung und musste abrechen.

PC-ist aber aktuell gehalten.

  • 0

Ich habe die 2.4er version von RSD.

Muss ich denn nun in den Bootloader, oder reicht es das Handy an zu schalten, Kabel drann und (einfach) zu flashen nachdem lesen der FAQ, so wie es von micha_fla erwähnt?

Falls jemand RSD 2.3/2.4 gebrauchen kann, hab ich sie mal geuppt.

dlver-rsd-lite-24.rar

rsd-lite-2.3.rar

  • 0

@ micha flo

Ich habe RSD2.3 genommen, weil ich RSD2.5 nicht installiert bekam. Erhielt während der Installation ewig eine Error-Meldung und musste abrechen.

PC-ist aber aktuell gehalten.

Direkt antworten

Kannst du die 2.3 mal uppen bitte?

*edit*

Ich habe die 2.4er version von RSD.

Muss ich denn nun in den Bootloader, oder reicht es das Handy an zu schalten, Kabel drann und (einfach) zu flashen nachdem lesen der FAQ, so wie es von micha_fla erwähnt?

Also so wies aussieht gehts auch ohne in den Bootloader zu gehn aber du kannst ja trotzdem wenn du Flashst aus dem Bootloader gehen ist ja kein Act

  • 0

ich werde es jetzt nochmal mit der 2.3 version

testen ich werd dann gleich mal posten ob es

diesmal geklappt hat

ich hoffe ich meld mich gleich zufrieden zurück

cya

Medi

  • 0

Es Klappt natürlich nicht

jetzt verliere ich langsam die lust

hat noch jemand nen tipp ?

handy läuft wieder mit 34er version

gruß

Medi

  • 0

Das Kapier ich net ... welche SW hast du denn genau drauf jetzt ?

Hast du alle Treiber installiert also RSD erkennt dein Handy richtig ?

Hast du jetzt wieder aus dem Bootloader oder einfach so geflasht ?

  • 0

ich hab wieder die R479_G_08.B4.34R geflasht

also kann ich ja eigentlich nicht soviel falsch

gemacht haben es läuft ja !!

ich habe geflasht mit rsd 2.5 aus dem bootloader heraus

nur bei der 38 bricht er ab

medi

flex se7721axxf1055

  • 0

hier mal ein screenshot

post-70754-14356811533988_thumb.jpg

  • 0

versuch doch mal ne andere version, so wie ich das sehe wird dein Handy garnicht richtig erkannt.

Bei mir wird das V3i korrekt angezeigt mit der ver.2.4 sprich es wird als V3i angezeigt im unteren Feld, inkl. IMEI Nummer

post-60826-14356811537418_thumb.jpg

  • 0

das hatte ich auch schon da stehen aber nur

wenn ich es normal geflasht hab nicht aus dem

bootloader heraus aber das hat auch nicht geklappt !

gibt es vielleicht eine neuere bootloader version ?

medi

  • 0

Das mit dem Bootloader müsste eigentlich funktionieren ich weiss leider nicht wieso es bei dir immer bei 38% abbricht ... *think*

Erstelle ein Benutzerkonto oder melde dich an, um zu kommentieren

Du musst ein Benutzerkonto haben, um einen Kommentar hinterlassen zu können


×